G04*
G04  File:            CTRL_2002_TO92_REV103.GTS, Thu May 02 22:03:34 2019*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (C:\0000000000000\CTRL_2002_TO92_rev103.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INCTRL_2002_TO92_REV103.GTS*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X10.0mil Y10.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X15.0mil Y15.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0150*
%ADD11C, 0.0150*%
G04  D12 : "Ellipse X19.7mil Y19.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0197*
%ADD12C, 0.0197*%
G04  D13 : "Ellipse X25.0mil Y25.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0250*
%ADD13C, 0.0250*%
G04  D14 : "Ellipse X3.9mil Y3.9mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0039*
%ADD14C, 0.0039*%
G04  D15 : "Ellipse X31.5mil Y31.5mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0315*
%ADD15C, 0.0315*%
G04  D16 : "Ellipse X39.4mil Y39.4mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0394*
%ADD16C, 0.0394*%
G04  D17 : "Ellipse X5.0mil Y5.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0050*
%ADD17C, 0.0050*%
G04  D18 : "Ellipse X5.9mil Y5.9mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0059*
%ADD18C, 0.0059*%
G04  D19 : "Ellipse X5.9mil Y5.9mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0059*
%ADD19C, 0.0059*%
G04  D20 : "Ellipse X59.1mil Y59.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0591*
%ADD20C, 0.0591*%
G04  D21 : "Ellipse X6.0mil Y6.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0060*
%ADD21C, 0.0060*%
G04  D22 : "Ellipse X66.9mil Y66.9mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0669*
%ADD22C, 0.0669*%
G04  D23 : "Ellipse X7.9mil Y7.9mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0079*
%ADD23C, 0.0079*%
G04  D24 : "Ellipse X8.0mil Y8.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD24C, 0.0080*%
G04  D25 : "Ellipse X9.8mil Y9.8mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0098*
%ADD25C, 0.0098*%
G04  D26 : "Ellipse X9.8mil Y9.8mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0098*
%ADD26C, 0.0098*%
G04  D27 : "Ellipse X152.8mil Y152.8mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1528*
%ADD27C, 0.1528*%
G04  D28 : "Ellipse X177.2mil Y177.2mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1772*
%ADD28C, 0.1772*%
G04  D29 : "Ellipse X192.2mil Y192.2mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1922*
%ADD29C, 0.1922*%
G04  D30 : "Ellipse X196.9mil Y196.9mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1969*
%ADD30C, 0.1969*%
G04  D31 : "Ellipse X211.9mil Y211.9mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.2119*
%ADD31C, 0.2119*%
G04  D32 : "Ellipse X236.2mil Y236.2mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.2362*
%ADD32C, 0.2362*%
G04  D33 : "Ellipse X251.2mil Y251.2mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.2512*
%ADD33C, 0.2512*%
G04  D34 : "Ellipse X39.4mil Y39.4mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0394*
%ADD34C, 0.0394*%
G04  D35 : "Ellipse X54.4mil Y54.4mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0544*
%ADD35C, 0.0544*%
G04  D36 : "Ellipse X59.1mil Y59.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0591*
%ADD36C, 0.0591*%
G04  D37 : "Ellipse X63.0mil Y63.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0630*
%ADD37C, 0.0630*%
G04  D38 : "Ellipse X66.9mil Y66.9mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0669*
%ADD38C, 0.0669*%
G04  D39 : "Ellipse X74.1mil Y74.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0741*
%ADD39C, 0.0741*%
G04  D40 : "Ellipse X74.8mil Y74.8mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0748*
%ADD40C, 0.0748*%
G04  D41 : "Ellipse X78.0mil Y78.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0780*
%ADD41C, 0.0780*%
G04  D42 : "Ellipse X78.7mil Y78.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0787*
%ADD42C, 0.0787*%
G04  D43 : "Ellipse X81.9mil Y81.9mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0819*
%ADD43C, 0.0819*%
G04  D44 : "Ellipse X89.8mil Y89.8mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0898*
%ADD44C, 0.0898*%
G04  D45 : "Ellipse X93.7mil Y93.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0937*
%ADD45C, 0.0937*%
G04  D46 : "Mounting Hole X137.8mil Y137.8mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Mounting Hole: Diameter=0.1378, Rotation=0.0, LineWidth=0.0050 *
%ADD46MTHOLE, 0.1378 X0.1178 X0.0050 X0.0*%
G04  D47 : "Ellipse X104.3mil Y104.3mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1043*
%ADD47C, 0.1043*%
G04  D48 : "Ellipse X119.3mil Y119.3mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1193*
%ADD48C, 0.1193*%
G04  D49 : "Ellipse X126.0mil Y126.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1260*
%ADD49C, 0.1260*%
G04  D50 : "Ellipse X141.0mil Y141.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1410*
%ADD50C, 0.1410*%
G04  D51 : "Rectangle X111.2mil Y78.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1112, DimY=0.0787, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD51R, 0.1112 X0.0787*%
G04  D52 : "Rectangle X126.2mil Y93.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1262, DimY=0.0937, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD52R, 0.1262 X0.0937*%
G04  D53 : "Rectangle X99.4mil Y138.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0994, DimY=0.1387, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD53R, 0.0994 X0.1387*%
G04  D54 : "Rectangle X114.4mil Y153.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1144, DimY=0.1537, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD54R, 0.1144 X0.1537*%
G04  D55 : "Rectangle X21.7mil Y86.6mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0217, DimY=0.0866, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD55R, 0.0217 X0.0866*%
G04  D56 : "Rectangle X23.6mil Y86.6mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0236, DimY=0.0866, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD56R, 0.0236 X0.0866*%
G04  D57 : "Rectangle X32.7mil Y24.8mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0327, DimY=0.0248, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD57R, 0.0327 X0.0248*%
G04  D58 : "Rectangle X36.7mil Y101.6mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0367, DimY=0.1016, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD58R, 0.0367 X0.1016*%
G04  D59 : "Rectangle X38.6mil Y101.6mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0386, DimY=0.1016, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD59R, 0.0386 X0.1016*%
G04  D60 : "Rectangle X47.7mil Y39.8mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0477, DimY=0.0398, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD60R, 0.0477 X0.0398*%
G04  D61 : "Rectangle X59.1mil Y51.2mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0591, DimY=0.0512, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD61R, 0.0591 X0.0512*%
G04  D62 : "Rectangle X51.2mil Y59.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0512, DimY=0.0591, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD62R, 0.0512 X0.0591*%
G04  D63 : "Rectangle X59.1mil Y59.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0591, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD63R, 0.0591 X0.0591*%
G04  D64 : "Rectangle X63.0mil Y63.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0630, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD64R, 0.0630 X0.0630*%
G04  D65 : "Rectangle X66.9mil Y66.9mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0669, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD65R, 0.0669 X0.0669*%
G04  D66 : "Rectangle X69.7mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0697, DimY=0.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD66R, 0.0697 X0.1000*%
G04  D67 : "Rectangle X100.0mil Y69.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1000, DimY=0.0697, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD67R, 0.1000 X0.0697*%
G04  D68 : "Rectangle X63.0mil Y70.9mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0630, DimY=0.0709, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD68R, 0.0630 X0.0709*%
G04  D69 : "Rectangle X74.1mil Y66.2mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0741, DimY=0.0662, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD69R, 0.0741 X0.0662*%
G04  D70 : "Rectangle X66.2mil Y74.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0662, DimY=0.0741, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD70R, 0.0662 X0.0741*%
G04  D71 : "Rectangle X74.1mil Y74.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0741, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD71R, 0.0741 X0.0741*%
G04  D72 : "Rectangle X74.8mil Y74.8mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0748, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD72R, 0.0748 X0.0748*%
G04  D73 : "Rectangle X78.0mil Y78.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0780, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD73R, 0.0780 X0.0780*%
G04  D74 : "Rectangle X81.9mil Y81.9mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0819, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD74R, 0.0819 X0.0819*%
G04  D75 : "Rectangle X84.7mil Y115.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0847, DimY=0.1150, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD75R, 0.0847 X0.1150*%
G04  D76 : "Rectangle X115.0mil Y84.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1150, DimY=0.0847, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD76R, 0.1150 X0.0847*%
G04  D77 : "Rectangle X78.0mil Y85.9mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0780, DimY=0.0859, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD77R, 0.0780 X0.0859*%
G04  D78 : "Rectangle X89.8mil Y89.8mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0898, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD78R, 0.0898 X0.0898*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNTop Mask*%
D22*
X291756Y412205*
X291740Y412107D1*
X291734Y412008*
X291739Y411909*
X291753Y411810*
X291778Y411714*
X291812Y411621*
X291855Y411531*
X291908Y411447*
X291969Y411369*
X292038Y411297*
X292114Y411233*
X292195Y411176*
X292283Y411129*
X292375Y411091*
X292470Y411062*
X292567Y411043*
X292666Y411035*
X292766Y411037*
X292864Y411049*
X292961Y411070*
X293055Y411102*
X293146Y411144*
X293231Y411194*
X293311Y411253*
X293385Y411320*
X293451Y411394*
X293509Y411474*
X293559Y411561*
X293600Y411651*
X293631Y411746*
X293652Y411843*
X293663Y411941*
X293664Y412041*
X293654Y412140*
X293635Y412237*
X293606Y412332*
X293567Y412424*
X293518Y412510*
X293461Y412592*
X293397Y412667*
X293324Y412735*
X293245Y412796*
X293160Y412847*
X293071Y412890*
X292977Y412924*
X292881Y412947*
X292782Y412961*
X292683Y412965*
X292584Y412958*
X292486Y412941*
X292390Y412914*
X292298Y412877*
X292210Y412831*
X292127Y412776*
X292050Y412713*
X291980Y412643*
X291918Y412566*
X291864Y412482*
X291818Y412394*
X291783Y412301*
X291756Y412205*
X324356Y368605D2*
X324340Y368507D1*
X324334Y368408*
X324339Y368309*
X324353Y368210*
X324378Y368114*
X324412Y368021*
X324455Y367931*
X324508Y367847*
X324569Y367769*
X324638Y367697*
X324714Y367633*
X324795Y367576*
X324883Y367529*
X324975Y367491*
X325070Y367462*
X325167Y367443*
X325266Y367435*
X325366Y367437*
X325464Y367449*
X325561Y367470*
X325655Y367502*
X325746Y367544*
X325831Y367594*
X325911Y367653*
X325985Y367720*
X326051Y367794*
X326109Y367874*
X326159Y367961*
X326200Y368051*
X326231Y368146*
X326252Y368243*
X326263Y368341*
X326264Y368441*
X326254Y368540*
X326235Y368637*
X326206Y368732*
X326167Y368824*
X326118Y368910*
X326061Y368992*
X325997Y369067*
X325924Y369135*
X325845Y369196*
X325760Y369247*
X325671Y369290*
X325577Y369324*
X325481Y369347*
X325382Y369361*
X325283Y369365*
X325184Y369358*
X325086Y369341*
X324990Y369314*
X324898Y369277*
X324810Y369231*
X324727Y369176*
X324650Y369113*
X324580Y369043*
X324518Y368966*
X324464Y368882*
X324418Y368794*
X324383Y368701*
X324356Y368605*
X324456Y412205D2*
X324440Y412107D1*
X324434Y412008*
X324439Y411909*
X324453Y411810*
X324478Y411714*
X324512Y411621*
X324555Y411531*
X324608Y411447*
X324669Y411369*
X324738Y411297*
X324814Y411233*
X324895Y411176*
X324983Y411129*
X325075Y411091*
X325170Y411062*
X325267Y411043*
X325366Y411035*
X325466Y411037*
X325564Y411049*
X325661Y411070*
X325755Y411102*
X325846Y411144*
X325931Y411194*
X326011Y411253*
X326085Y411320*
X326151Y411394*
X326209Y411474*
X326259Y411561*
X326300Y411651*
X326331Y411746*
X326352Y411843*
X326363Y411941*
X326364Y412041*
X326354Y412140*
X326335Y412237*
X326306Y412332*
X326267Y412424*
X326218Y412510*
X326161Y412592*
X326097Y412667*
X326024Y412735*
X325945Y412796*
X325860Y412847*
X325771Y412890*
X325677Y412924*
X325581Y412947*
X325482Y412961*
X325383Y412965*
X325284Y412958*
X325186Y412941*
X325090Y412914*
X324998Y412877*
X324910Y412831*
X324827Y412776*
X324750Y412713*
X324680Y412643*
X324618Y412566*
X324564Y412482*
X324518Y412394*
X324483Y412301*
X324456Y412205*
X291856Y368755D2*
X291840Y368657D1*
X291834Y368558*
X291839Y368459*
X291853Y368360*
X291878Y368264*
X291912Y368171*
X291955Y368081*
X292008Y367997*
X292069Y367919*
X292138Y367847*
X292214Y367783*
X292295Y367726*
X292383Y367679*
X292475Y367641*
X292570Y367612*
X292667Y367593*
X292766Y367585*
X292866Y367587*
X292964Y367599*
X293061Y367620*
X293155Y367652*
X293246Y367694*
X293331Y367744*
X293411Y367803*
X293485Y367870*
X293551Y367944*
X293609Y368024*
X293659Y368111*
X293700Y368201*
X293731Y368296*
X293752Y368393*
X293763Y368491*
X293764Y368591*
X293754Y368690*
X293735Y368787*
X293706Y368882*
X293667Y368974*
X293618Y369060*
X293561Y369142*
X293497Y369217*
X293424Y369285*
X293345Y369346*
X293260Y369397*
X293171Y369440*
X293077Y369474*
X292981Y369497*
X292882Y369511*
X292783Y369515*
X292684Y369508*
X292586Y369491*
X292490Y369464*
X292398Y369427*
X292310Y369381*
X292227Y369326*
X292150Y369263*
X292080Y369193*
X292018Y369116*
X291964Y369032*
X291918Y368944*
X291883Y368851*
X291856Y368755*
D2*
D10*
X320300Y400950*
X326650D1*
X320300Y401000D2*
X326650D1*
X320300Y401050D2*
X326650D1*
X320300Y401100D2*
X326650D1*
X320300Y401150D2*
X326650D1*
X320300Y401200D2*
X326650D1*
X320300Y401250D2*
X326650D1*
X320300Y401300D2*
X326650D1*
X320300Y401350D2*
X326650D1*
X320300Y401400D2*
X326650D1*
X320300Y401450D2*
X326650D1*
X320300Y401500D2*
X326650D1*
X320300Y401550D2*
X326650D1*
X320300Y401600D2*
X326650D1*
X320300Y401650D2*
X326650D1*
X320300Y401700D2*
X326650D1*
X320300Y401750D2*
X326650D1*
X320300Y401800D2*
X326650D1*
X320300Y401850D2*
X326650D1*
X320300Y401900D2*
X326650D1*
X320300Y401950D2*
X326650D1*
X320300Y402000D2*
X326650D1*
X320300Y402050D2*
X326650D1*
X320300Y402100D2*
X326650D1*
X320300Y402150D2*
X326650D1*
X320300Y402200D2*
X326650D1*
X320300Y402250D2*
X326650D1*
X320300Y402300D2*
X326650D1*
X320300Y402350D2*
X326650D1*
X320300Y402400D2*
X326650D1*
X320300Y402450D2*
X326650D1*
X320300Y402500D2*
X326650D1*
X320300Y402550D2*
X326650D1*
X320300Y402600D2*
X326650D1*
X320300Y402650D2*
X326650D1*
X320300Y402700D2*
X326650D1*
X320300Y402750D2*
X326650D1*
X320300Y402800D2*
X326650D1*
X320300Y402850D2*
X326650D1*
X320300Y402900D2*
X326650D1*
X320300Y402950D2*
X326650D1*
X320300Y403000D2*
X326650D1*
X320300Y403050D2*
X326650D1*
X320300Y403100D2*
X326650D1*
X320300Y403150D2*
X326650D1*
X320300Y403200D2*
X326650D1*
X320300Y403250D2*
X326650D1*
X320300Y403300D2*
X326650D1*
X320300Y403350D2*
X326650D1*
X320300Y403400D2*
X326650D1*
X320300Y403450D2*
X326650D1*
X320300Y403500D2*
X326650D1*
X320300Y403550D2*
X326650D1*
X320300Y403600D2*
X326650D1*
X320300Y403650D2*
X326650D1*
X320300Y403700D2*
X326650D1*
X320300Y403750D2*
X326650D1*
X320300Y403800D2*
X326650D1*
X320300Y403850D2*
X326650D1*
X320300Y403900D2*
X326650D1*
X320300Y403950D2*
X326650D1*
X320300Y404000D2*
X326650D1*
X320300Y404050D2*
X326650D1*
X320300Y404100D2*
X326650D1*
X320300Y404150D2*
X326650D1*
X320300Y404200D2*
X326650D1*
X320300Y404250D2*
X326650D1*
X320300Y404300D2*
X326650D1*
X320300Y404350D2*
X326650D1*
X320300Y404400D2*
X326650D1*
X320300Y404450D2*
X326650D1*
X320300Y404500D2*
X326650D1*
X320300Y404550D2*
X326650D1*
X320300Y404600D2*
X326650D1*
X320300Y404650D2*
X326650D1*
X320300Y404700D2*
X326650D1*
X320300Y404750D2*
X326650D1*
X320300Y404800D2*
X326650D1*
X320300Y404850D2*
X326650D1*
X320300Y404900D2*
X326650D1*
X326700Y405000D2*
X320250D1*
Y400900*
X326700*
Y405000*
D2*
D35*
X294600Y407000D3*
X298216Y401610D3*
X299650Y404500D3*
X297728Y407330D3*
X301358Y376421D3*
X302606Y379799D3*
D69*
X304350Y395224D3*
Y394475D3*
D35*
X305200Y397225D3*
X304100Y401200D3*
X307787Y379799D3*
X307681Y383141D3*
X308600Y393350D3*
X307098Y397606D3*
X308464Y396496D3*
X308700Y399968D3*
D70*
X311048Y382900D3*
X310300D3*
D35*
X311000Y384600D3*
X309600Y393900D3*
X309665Y397814D3*
X311157Y397374D3*
X312767Y379799D3*
X312450Y396850D3*
X316614Y379102D3*
X316200Y384600D3*
X317586Y395641D3*
X317086Y396303D3*
X317525Y402825D3*
D69*
X319600Y396925D3*
Y397674D3*
D35*
X322405Y398248D3*
X324700Y401300D3*
X325700D3*
X326200D3*
X325200D3*
X324700Y404100D3*
X325700D3*
X326200D3*
X325200D3*
X324700Y404700D3*
X325200D3*
X325700D3*
X326200D3*
D27*
X325300Y402975D3*
D76*
X293000Y405808D3*
Y404600D3*
D35*
X291715Y412000D3*
X292011Y412688D3*
X292700Y412984D3*
X293388Y412688D3*
X293684Y412000D3*
X293388Y411311D3*
X292700Y411015D3*
X292011Y411311D3*
D76*
X296100Y402302D3*
Y401093D3*
D35*
X299150Y405100D3*
X300807Y396129D3*
X304356Y396129D3*
D69*
X305450Y401025D3*
Y401774D3*
X307133Y394078D3*
Y393330D3*
D35*
X308102Y396129D3*
D69*
X308100Y401025D3*
Y401774D3*
X307400Y404824D3*
Y404075D3*
D70*
X311048Y380900D3*
X310300D3*
D35*
X311523Y396129D3*
D69*
X310200Y404824D3*
Y404075D3*
X310900Y401025D3*
Y401774D3*
D35*
X312767Y383901D3*
D69*
X313000Y404824D3*
Y404075D3*
X313700Y400975D3*
Y401724D3*
D35*
X317000Y380900D3*
D69*
X316900Y401025D3*
Y401774D3*
D60*
Y399162D3*
Y400037D3*
D69*
X315800Y404824D3*
Y404075D3*
D70*
X318451Y380900D3*
X319200D3*
X318451Y382900D3*
X319200D3*
D35*
X318500Y383900D3*
D60*
Y395937D3*
Y395062D3*
X319600Y395937D3*
Y395062D3*
D35*
X321818Y380901D3*
D60*
X321800Y395937D3*
Y395062D3*
D35*
X324315Y368400D3*
X324611Y369088D3*
X325300Y369384D3*
X325988Y369088D3*
X326284Y368400D3*
X325988Y367711D3*
X325300Y367415D3*
X324611Y367711D3*
X324700Y401900D3*
X325700D3*
X326200D3*
X325200D3*
X324415Y412000D3*
X324711Y412688D3*
X325400Y412984D3*
X326088Y412688D3*
X326384Y412000D3*
X326088Y411311D3*
X325400Y411015D3*
X324711Y411311D3*
D39*
X299150Y398500D3*
Y397500D3*
D35*
X300082Y405551D3*
X311732Y379098D3*
X305897D3*
D70*
X304148Y382900D3*
X303400D3*
D35*
X305897Y384598D3*
X309100Y394250D3*
X311732Y398248D3*
D69*
X304100Y402551D3*
Y403300D3*
D70*
X321248Y382900D3*
X320500D3*
X316148D3*
X315400D3*
D35*
X321248Y384700D3*
X317952Y394464D3*
D69*
X321800Y396925D3*
Y397674D3*
X320700Y396925D3*
Y397674D3*
X318500Y396925D3*
Y397674D3*
D35*
X324200Y401300D3*
Y404100D3*
Y404700D3*
Y403500D3*
Y402500D3*
X291815Y368550D3*
X292111Y369238D3*
X292800Y369534D3*
X293488Y369238D3*
X293784Y368550D3*
X293488Y367861D3*
X292800Y367565D3*
X292111Y367861D3*
D33*
X294015Y376181D3*
D45*
X296579Y395300D3*
X297859Y392800D3*
Y394571D3*
X295300Y392800D3*
Y394571D3*
D33*
X293425Y390354D3*
D39*
X299375Y395300D3*
D71*
Y392800D3*
D76*
X294100Y401091D3*
Y402300D3*
D58*
X294097Y403900D3*
X294597D3*
X295097D3*
X295597D3*
Y405947D3*
X295097D3*
X294597D3*
X294097D3*
X296097Y403900D3*
X296597D3*
X297097D3*
X297597D3*
X297097Y405947D3*
X296597D3*
X296097D3*
X297597D3*
D76*
X297400Y402302D3*
Y401093D3*
D75*
X294600Y408000D3*
X293391D3*
D35*
X297165Y405090D3*
D45*
X303800Y368900D3*
X302520Y371400D3*
Y369628D3*
X305079Y371400D3*
Y369628D3*
X308200Y368900D3*
X306920Y371400D3*
Y369628D3*
X309479Y371400D3*
Y369628D3*
D70*
X304148Y380900D3*
X303400D3*
X308251Y382900D3*
X309000D3*
X308251Y380900D3*
X309000D3*
D69*
X305850Y393325D3*
Y394074D3*
X304100Y398400D3*
Y399148D3*
D41*
X305900Y404768D3*
D73*
Y402800D3*
D41*
Y403784D3*
X308700Y404768D3*
D73*
Y402800D3*
D41*
Y403784D3*
D45*
X316800Y368900D3*
X315520Y371400D3*
Y369628D3*
X318079Y371400D3*
Y369628D3*
D33*
X323937Y376181D3*
D70*
X321248Y380900D3*
X320500D3*
X316148D3*
X315400D3*
D39*
X316500Y394000D3*
Y395000D3*
Y393000D3*
D60*
X320700Y395937D3*
Y395062D3*
D39*
X324079Y393300D3*
Y394300D3*
D69*
X315900Y401025D3*
Y401774D3*
D60*
Y399162D3*
Y400037D3*
D41*
X314300Y404768D3*
D73*
Y402800D3*
D41*
Y403784D3*
D77*
X317948Y399025D3*
X319051D3*
D70*
X320050D3*
X320799D3*
D39*
X319225Y406300D3*
X320225D3*
X318225D3*
D70*
X319123Y400501D3*
X318375D3*
D35*
X324200Y401900D3*
D39*
X297700Y398000D3*
X295700D3*
X296700Y399000D3*
D59*
X312100D3*
X307600D3*
X307100D3*
X306600D3*
X306100D3*
X305600D3*
Y395377D3*
X306100D3*
X306600D3*
X307100D3*
X307600D3*
X311600Y399000D3*
X308100Y395377D3*
X308600D3*
X309100D3*
X309600D3*
X310100D3*
X310600D3*
X311100D3*
X311600D3*
X312100D3*
X311100Y399000D3*
X310600D3*
X310100D3*
X309600D3*
X309100D3*
X308600D3*
X308100D3*
D29*
X318831Y409440D3*
X320800Y411034D3*
Y408259D3*
D70*
X314125Y396000D3*
X314874D3*
D45*
X312500Y368900D3*
X311220Y371400D3*
Y369628D3*
X313779Y371400D3*
Y369628D3*
D70*
X301451Y380900D3*
X302200D3*
X301451Y382900D3*
X302200D3*
X313451D3*
X314200D3*
X313451Y380900D3*
X314200D3*
D39*
X310400Y393000D3*
X309400D3*
X313400D3*
X312400D3*
X314400D3*
X311400D3*
D33*
X324527Y390354D3*
D76*
X300925Y394277D3*
Y393068D3*
D41*
X311500Y404768D3*
D73*
Y402800D3*
D41*
Y403784D3*
D74*
X318450Y403975D3*
D43*
Y401975D3*
Y402975D3*
D54*
X302325Y403300D3*
Y398400D3*
D41*
X324000Y386225D3*
Y380225D3*
D50*
X314650Y409800D3*
D71*
X314150Y407300D3*
D39*
X313150D3*
D50*
X310150Y409800D3*
D39*
X311150Y407300D3*
X313650Y406300D3*
X311650D3*
X310650D3*
D48*
X315450Y411230D3*
D39*
X312150Y407300D3*
D48*
X309350Y411230D3*
D39*
X312650Y406300D3*
D52*
X325000Y399000D3*
Y396200D3*
Y407000D3*
Y409800D3*
D44*
X300448Y410981D3*
X299346D3*
X301551D3*
X302653D3*
X299897Y409800D3*
D78*
X298795D3*
D44*
X303204D3*
X302102D3*
X301000D3*
D31*
X296039Y410390D3*
X305960D3*
D39*
X297456Y375590D3*
X298456D3*
X300456D3*
X301456D3*
X303456D3*
X304456D3*
X306456D3*
X307456D3*
X309456D3*
X310456D3*
X296456D3*
X299456D3*
X302456D3*
X305456D3*
X308456D3*
X311456D3*
D02M02*
